
package de.ivu.elect.business.wahl.entity;

import javax.inject.Inject;

import de.ivu.elect.business.wahl.boundary.AbstractWahlParameterDAO;
import de.ivu.elect.business.wahl.boundary.WahlParameterExtendedDAO;

public class WahlParameterExtendedLoader extends AbstractWahlParameterLoader {

  private static final long serialVersionUID = 1L;

  @Inject
  private transient WahlParameterExtendedDAO wahlParameterExtendedDAO;

  public WahlParameterExtendedLoader() {
    super();
  }

  @Override
  protected AbstractWahlParameterDAO getWahlParameterDao() {
    return wahlParameterExtendedDAO;
  }
}
